disk-manager crashed with IOError in copyfile()

Bug #255658 reported by yocmoi82 on 2008-08-07
620
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Disk Manager
Undecided
Unassigned
disk-manager (Ubuntu)
High
Unassigned

Bug Description

Binary package hint: disk-manager

this crash appears then i haven't start the program

ProblemType: Crash
Architecture: i386
DistroRelease: Ubuntu 8.10
ExecutablePath: /usr/bin/disk-manager
InterpreterPath: /usr/bin/python2.5
Package: disk-manager 1.0.1-2
PackageArchitecture: all
ProcAttrCurrent: unconfined
ProcCmdline: /usr/bin/python2.5 -OOt /usr/bin/disk-manager --check
ProcEnviron:
 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
 LANG=fr_FR.UTF-8
 SHELL=/bin/bash
PythonArgs: ['/usr/bin/disk-manager', '--check']
SourcePackage: disk-manager
Title: disk-manager crashed with IOError in copyfile()
Uname: Linux 2.6.26-5-generic i686
UserGroups: adm admin audio cdrom dialout dip floppy fuse lpadmin plugdev video

yocmoi82 (yoann-berriet) wrote :
Changed in disk-manager:
importance: Undecided → High
milestone: none → ubuntu-8.10
status: New → Triaged
Alessandro Isaia (alex69) wrote :

I had the same problem, but differently from the bug reporter, my kernel is the latest: 2.6.27-7-generic, and my Gnome version is: 2.24.0

Bye

Alessandro

Sascha Bohnet (saschabohnet) wrote :

Same Problem here, but the Kernel is 2.6.27-7-generic, 64bit architecture.

same as sascha

On Fri, Oct 17, 2008 at 11:30 AM, Sascha Bohnet <email address hidden>wrote:

> Same Problem here, but the Kernel is 2.6.27-7-generic, 64bit
> architecture.
>
> --
> disk-manager crashed with IOError in copyfile()
> https://bugs.launchpad.net/bugs/255658
> You received this bug notification because you are a direct subscriber
> of a duplicate bug.
>
> Status in "disk-manager" source package in Ubuntu: Triaged
>
> Bug description:
> Binary package hint: disk-manager
>
> this crash appears then i haven't start the program
>
> ProblemType: Crash
> Architecture: i386
> DistroRelease: Ubuntu 8.10
> ExecutablePath: /usr/bin/disk-manager
> InterpreterPath: /usr/bin/python2.5
> Package: disk-manager 1.0.1-2
> PackageArchitecture: all
> ProcAttrCurrent: unconfined
> ProcCmdline: /usr/bin/python2.5 -OOt /usr/bin/disk-manager --check
> ProcEnviron:
>
> PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
> LANG=fr_FR.UTF-8
> SHELL=/bin/bash
> PythonArgs: ['/usr/bin/disk-manager', '--check']
> SourcePackage: disk-manager
> Title: disk-manager crashed with IOError in copyfile()
> Uname: Linux 2.6.26-5-generic i686
> UserGroups: adm admin audio cdrom dialout dip floppy fuse lpadmin plugdev
> video
>

--
Ahmed Mahfouz

Dimitrios Symeonidis (azimout) wrote :

this bug report has collected 57 duplicates, but has surprisingly little information in it...
i installed disk-manager to test it, and it doesn't crash on my system...
this is ubuntu 8.10 32-bit, disk-manager 1.0.1-2

could this be a 64-bit problem? i'm 64bit at home, will test also there...

can the reporters please report whether they have ntfs partitions on the system? thank you

in the meantime, i will start going through the duplicate reports to collect some info, will post it here...

Dimitrios Symeonidis (azimout) wrote :

i've just emailed the developer: <email address hidden>

Jay (jfjanssen) wrote :

Hi,

I'ev submitted the bug without knowing exactly what is going on, and
what is involved. I am running a 32-bit Ubuntu 8.10 (I "got in" at the
alpha 5 stage). The machine I used ut with is Intel T7300 based
(64-bit capable, dual core, SATA hard drive, Lenovo ThinkPad X61).

That's all I know I'm afraid. Thanks for mailing the developer.

Best wishes,

Jerom

On Thu, Oct 30, 2008 at 9:52 AM, Dimitrios Symeonidis <email address hidden> wrote:
> this bug report has collected 57 duplicates, but has surprisingly little information in it...
> i installed disk-manager to test it, and it doesn't crash on my system...
> this is ubuntu 8.10 32-bit, disk-manager 1.0.1-2
>
> could this be a 64-bit problem? i'm 64bit at home, will test also
> there...
>
> can the reporters please report whether they have ntfs partitions on the
> system? thank you
>
> in the meantime, i will start going through the duplicate reports to
> collect some info, will post it here...
>
> --
> disk-manager crashed with IOError in copyfile()
> https://bugs.launchpad.net/bugs/255658
> You received this bug notification because you are a direct subscriber
> of a duplicate bug.
>

On Thu, Oct 30, 2008 at 09:52:51AM -0000, Dimitrios Symeonidis wrote:

To be honest, I really don't care if this is resolved because
I won't be using Intrepid until gnome-session 2.24.x resolves
saving session on legacy apps that are only aware of xsmp for
session management (Like gnome-terminal 2.24.x).

However, I'm willing to play bug whackamole on this.

> this bug report has collected 57 duplicates, but has surprisingly little information in it...
> i installed disk-manager to test it, and it doesn't crash on my system...
> this is ubuntu 8.10 32-bit, disk-manager 1.0.1-2
>
> could this be a 64-bit problem? i'm 64bit at home, will test also
> there...
>
> can the reporters please report whether they have ntfs partitions on the
> system? thank you

Yes there is an NTFS partition on this system.
>
> in the meantime, i will start going through the duplicate reports to
> collect some info, will post it here...

The only reason this was reported was because Intrepid added the spiffy
feature of adding automatic bug reporting on any program that crashed.
>
> --
> disk-manager crashed with IOError in copyfile()
> https://bugs.launchpad.net/bugs/255658
> You received this bug notification because you are a direct subscriber
> of a duplicate bug.
>
> Status in Disk Manager: New
> Status in “disk-manager” source package in Ubuntu: Triaged
>
> Bug description:
> Binary package hint: disk-manager
>
> this crash appears then i haven't start the program
>
> ProblemType: Crash
> Architecture: i386
> DistroRelease: Ubuntu 8.10
> ExecutablePath: /usr/bin/disk-manager
> InterpreterPath: /usr/bin/python2.5
> Package: disk-manager 1.0.1-2
> PackageArchitecture: all
> ProcAttrCurrent: unconfined
> ProcCmdline: /usr/bin/python2.5 -OOt /usr/bin/disk-manager --check
> ProcEnviron:
> PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
> LANG=fr_FR.UTF-8
> SHELL=/bin/bash
> PythonArgs: ['/usr/bin/disk-manager', '--check']
> SourcePackage: disk-manager
> Title: disk-manager crashed with IOError in copyfile()
> Uname: Linux 2.6.26-5-generic i686
> UserGroups: adm admin audio cdrom dialout dip floppy fuse lpadmin plugdev video

--
Chris Dukes
"In cynicism she's about 35" -- Terry Pratchett's "Hog Father"

Hi,

Yes, there was an NTFS partition on the system (the first primary partition).

Thanks.

On Thu, Oct 30, 2008 at 1:28 PM, pakraticus <email address hidden> wrote:
> On Thu, Oct 30, 2008 at 09:52:51AM -0000, Dimitrios Symeonidis wrote:
>
> To be honest, I really don't care if this is resolved because
> I won't be using Intrepid until gnome-session 2.24.x resolves
> saving session on legacy apps that are only aware of xsmp for
> session management (Like gnome-terminal 2.24.x).
>
> However, I'm willing to play bug whackamole on this.
>
>> this bug report has collected 57 duplicates, but has surprisingly little information in it...
>> i installed disk-manager to test it, and it doesn't crash on my system...
>> this is ubuntu 8.10 32-bit, disk-manager 1.0.1-2
>>
>> could this be a 64-bit problem? i'm 64bit at home, will test also
>> there...
>>
>> can the reporters please report whether they have ntfs partitions on the
>> system? thank you
>
> Yes there is an NTFS partition on this system.
>>
>> in the meantime, i will start going through the duplicate reports to
>> collect some info, will post it here...
>
> The only reason this was reported was because Intrepid added the spiffy
> feature of adding automatic bug reporting on any program that crashed.
>>
>> --
>> disk-manager crashed with IOError in copyfile()
>> https://bugs.launchpad.net/bugs/255658
>> You received this bug notification because you are a direct subscriber
>> of a duplicate bug.
>>
>> Status in Disk Manager: New
>> Status in "disk-manager" source package in Ubuntu: Triaged
>>
>> Bug description:
>> Binary package hint: disk-manager
>>
>> this crash appears then i haven't start the program
>>
>> ProblemType: Crash
>> Architecture: i386
>> DistroRelease: Ubuntu 8.10
>> ExecutablePath: /usr/bin/disk-manager
>> InterpreterPath: /usr/bin/python2.5
>> Package: disk-manager 1.0.1-2
>> PackageArchitecture: all
>> ProcAttrCurrent: unconfined
>> ProcCmdline: /usr/bin/python2.5 -OOt /usr/bin/disk-manager --check
>> ProcEnviron:
>> PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
>> LANG=fr_FR.UTF-8
>> SHELL=/bin/bash
>> PythonArgs: ['/usr/bin/disk-manager', '--check']
>> SourcePackage: disk-manager
>> Title: disk-manager crashed with IOError in copyfile()
>> Uname: Linux 2.6.26-5-generic i686
>> UserGroups: adm admin audio cdrom dialout dip floppy fuse lpadmin plugdev video
>
> --
> Chris Dukes
> "In cynicism she's about 35" -- Terry Pratchett's "Hog Father"
>
> --
> disk-manager crashed with IOError in copyfile()
> https://bugs.launchpad.net/bugs/255658
> You received this bug notification because you are a direct subscriber
> of a duplicate bug.
>

Atechnav1s (sherlockcresent) wrote :
Download full text (4.1 KiB)

I have multiple NTFS partitions on my system, 3 to be exact, with windows on the 1st partition, the 2nd and 5th is used for storage and the 3rd is ext3 for ubuntu and the 4th is the swap space

Jay <email address hidden> wrote:

>Hi,
>
>Yes, there was an NTFS partition on the system (the first primary
>partition).
>
>Thanks.
>
>On Thu, Oct 30, 2008 at 1:28 PM, pakraticus <email address hidden> wrote:
>> On Thu, Oct 30, 2008 at 09:52:51AM -0000, Dimitrios Symeonidis wrote:
>>
>> To be honest, I really don't care if this is resolved because
>> I won't be using Intrepid until gnome-session 2.24.x resolves
>> saving session on legacy apps that are only aware of xsmp for
>> session management (Like gnome-terminal 2.24.x).
>>
>> However, I'm willing to play bug whackamole on this.
>>
>>> this bug report has collected 57 duplicates, but has surprisingly little information in it...
>>> i installed disk-manager to test it, and it doesn't crash on my system...
>>> this is ubuntu 8.10 32-bit, disk-manager 1.0.1-2
>>>
>>> could this be a 64-bit problem? i'm 64bit at home, will test also
>>> there...
>>>
>>> can the reporters please report whether they have ntfs partitions on the
>>> system? thank you
>>
>> Yes there is an NTFS partition on this system.
>>>
>>> in the meantime, i will start going through the duplicate reports to
>>> collect some info, will post it here...
>>
>> The only reason this was reported was because Intrepid added the spiffy
>> feature of adding automatic bug reporting on any program that crashed.
>>>
>>> --
>>> disk-manager crashed with IOError in copyfile()
>>> https://bugs.launchpad.net/bugs/255658
>>> You received this bug notification because you are a direct subscriber
>>> of a duplicate bug.
>>>
>>> Status in Disk Manager: New
>>> Status in "disk-manager" source package in Ubuntu: Triaged
>>>
>>> Bug description:
>>> Binary package hint: disk-manager
>>>
>>> this crash appears then i haven't start the program
>>>
>>> ProblemType: Crash
>>> Architecture: i386
>>> DistroRelease: Ubuntu 8.10
>>> ExecutablePath: /usr/bin/disk-manager
>>> InterpreterPath: /usr/bin/python2.5
>>> Package: disk-manager 1.0.1-2
>>> PackageArchitecture: all
>>> ProcAttrCurrent: unconfined
>>> ProcCmdline: /usr/bin/python2.5 -OOt /usr/bin/disk-manager --check
>>> ProcEnviron:
>>> PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
>>> LANG=fr_FR.UTF-8
>>> SHELL=/bin/bash
>>> PythonArgs: ['/usr/bin/disk-manager', '--check']
>>> SourcePackage: disk-manager
>>> Title: disk-manager crashed with IOError in copyfile()
>>> Uname: Linux 2.6.26-5-generic i686
>>> UserGroups: adm admin audio cdrom dialout dip floppy fuse lpadmin plugdev video
>>
>> --
>> Chris Dukes
>> "In cynicism she's about 35" -- Terry Pratchett's "Hog Father"
>>
>> --
>> disk-manager crashed with IOError in copyfile()
>> https://bugs.launchpad.net/bugs/255658
>> You received this bug notification because you are a direct subscriber
>> of a duplicate bug.
>>
>
>--
>disk-manager crashed with IOError in copyfile()
>https://bugs.launchpad.net/bugs/255658
>You received this bug notificat...

Read more...

Jay (jfjanssen) wrote :
Download full text (4.5 KiB)

Hi All,

I don't think I have actually had this error for some days now. The
machine it occurred on has to be changed to a 64-bit install, if the
error resurfaces I'll let you know.

J

On Thu, Oct 30, 2008 at 3:53 PM, Atechnav1s <email address hidden> wrote:
> I have multiple NTFS partitions on my system, 3 to be exact, with
> windows on the 1st partition, the 2nd and 5th is used for storage and
> the 3rd is ext3 for ubuntu and the 4th is the swap space
>
> Jay <email address hidden> wrote:
>
>>Hi,
>>
>>Yes, there was an NTFS partition on the system (the first primary
>>partition).
>>
>>Thanks.
>>
>>On Thu, Oct 30, 2008 at 1:28 PM, pakraticus <email address hidden> wrote:
>>> On Thu, Oct 30, 2008 at 09:52:51AM -0000, Dimitrios Symeonidis wrote:
>>>
>>> To be honest, I really don't care if this is resolved because
>>> I won't be using Intrepid until gnome-session 2.24.x resolves
>>> saving session on legacy apps that are only aware of xsmp for
>>> session management (Like gnome-terminal 2.24.x).
>>>
>>> However, I'm willing to play bug whackamole on this.
>>>
>>>> this bug report has collected 57 duplicates, but has surprisingly little information in it...
>>>> i installed disk-manager to test it, and it doesn't crash on my system...
>>>> this is ubuntu 8.10 32-bit, disk-manager 1.0.1-2
>>>>
>>>> could this be a 64-bit problem? i'm 64bit at home, will test also
>>>> there...
>>>>
>>>> can the reporters please report whether they have ntfs partitions on the
>>>> system? thank you
>>>
>>> Yes there is an NTFS partition on this system.
>>>>
>>>> in the meantime, i will start going through the duplicate reports to
>>>> collect some info, will post it here...
>>>
>>> The only reason this was reported was because Intrepid added the spiffy
>>> feature of adding automatic bug reporting on any program that crashed.
>>>>
>>>> --
>>>> disk-manager crashed with IOError in copyfile()
>>>> https://bugs.launchpad.net/bugs/255658
>>>> You received this bug notification because you are a direct subscriber
>>>> of a duplicate bug.
>>>>
>>>> Status in Disk Manager: New
>>>> Status in "disk-manager" source package in Ubuntu: Triaged
>>>>
>>>> Bug description:
>>>> Binary package hint: disk-manager
>>>>
>>>> this crash appears then i haven't start the program
>>>>
>>>> ProblemType: Crash
>>>> Architecture: i386
>>>> DistroRelease: Ubuntu 8.10
>>>> ExecutablePath: /usr/bin/disk-manager
>>>> InterpreterPath: /usr/bin/python2.5
>>>> Package: disk-manager 1.0.1-2
>>>> PackageArchitecture: all
>>>> ProcAttrCurrent: unconfined
>>>> ProcCmdline: /usr/bin/python2.5 -OOt /usr/bin/disk-manager --check
>>>> ProcEnviron:
>>>> PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
>>>> LANG=fr_FR.UTF-8
>>>> SHELL=/bin/bash
>>>> PythonArgs: ['/usr/bin/disk-manager', '--check']
>>>> SourcePackage: disk-manager
>>>> Title: disk-manager crashed with IOError in copyfile()
>>>> Uname: Linux 2.6.26-5-generic i686
>>>> UserGroups: adm admin audio cdrom dialout dip floppy fuse lpadmin plugdev video
>>>
>>> --
>>> Chris Dukes
>>> "In cynicism she's about 35" -- Terry Pratchett's "Hog Father"
>>>
>>> --
>>> disk-manager crashed with IOError in copyfile()
>>>...

Read more...

Brian Murray (brian-murray) wrote :

Looking at this bug report's duplicates I've discovered the following:

Bug 255658 has duplicates from the following archs:
        i386 with 37 bugs
        amd64 with 21 bugs

So it does not seem i386 specific.

Changed in disk-manager:
milestone: ubuntu-8.10 → intrepid-updates
Jay (jfjanssen) wrote :

Nice detective work Brian Murray. I have just done a clean install of
8.10 64-bit from an ISO image, and the problem is gone: it has not
occurred after the last reboots. Could it be that the problems we
have/had are residual from the alpha releases?

On Thu, Oct 30, 2008 at 5:34 PM, Brian Murray <email address hidden> wrote:
> Looking at this bug report's duplicates I've discovered the following:
>
> Bug 255658 has duplicates from the following archs:
> i386 with 37 bugs
> amd64 with 21 bugs
>
> So it does not seem i386 specific.
>
>
> ** Changed in: disk-manager (Ubuntu)
> Target: ubuntu-8.10 => intrepid-updates
>
> --
> disk-manager crashed with IOError in copyfile()
> https://bugs.launchpad.net/bugs/255658
> You received this bug notification because you are a direct subscriber
> of a duplicate bug.
>

yes the drive does contain a ntfs partition and its is 64 bit os

2008/10/30 Dimitrios Symeonidis <email address hidden>

> this bug report has collected 57 duplicates, but has surprisingly little
> information in it...
> i installed disk-manager to test it, and it doesn't crash on my system...
> this is ubuntu 8.10 32-bit, disk-manager 1.0.1-2
>
> could this be a 64-bit problem? i'm 64bit at home, will test also
> there...
>
> can the reporters please report whether they have ntfs partitions on the
> system? thank you
>
> in the meantime, i will start going through the duplicate reports to
> collect some info, will post it here...
>
> --
> disk-manager crashed with IOError in copyfile()
> https://bugs.launchpad.net/bugs/255658
> You received this bug notification because you are a direct subscriber
> of a duplicate bug.
>
> Status in Disk Manager: New
> Status in "disk-manager" source package in Ubuntu: Triaged
>
> Bug description:
> Binary package hint: disk-manager
>
> this crash appears then i haven't start the program
>
> ProblemType: Crash
> Architecture: i386
> DistroRelease: Ubuntu 8.10
> ExecutablePath: /usr/bin/disk-manager
> InterpreterPath: /usr/bin/python2.5
> Package: disk-manager 1.0.1-2
> PackageArchitecture: all
> ProcAttrCurrent: unconfined
> ProcCmdline: /usr/bin/python2.5 -OOt /usr/bin/disk-manager --check
> ProcEnviron:
>
> PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
> LANG=fr_FR.UTF-8
> SHELL=/bin/bash
> PythonArgs: ['/usr/bin/disk-manager', '--check']
> SourcePackage: disk-manager
> Title: disk-manager crashed with IOError in copyfile()
> Uname: Linux 2.6.26-5-generic i686
> UserGroups: adm admin audio cdrom dialout dip floppy fuse lpadmin plugdev
> video
>

Brian Murray (brian-murray) wrote :

As far as I can tell there has only been one release of disk-manager - https://launchpad.net/ubuntu/+source/disk-manager . Is it possible people installed it from somewhere else and then installed the packaged version when it became available?

Jay (jfjanssen) wrote :

I installed everything for my last install through synaptic.

On Thu, Oct 30, 2008 at 7:12 PM, Brian Murray <email address hidden> wrote:
> As far as I can tell there has only been one release of disk-manager -
> https://launchpad.net/ubuntu/+source/disk-manager . Is it possible
> people installed it from somewhere else and then installed the packaged
> version when it became available?
>
> --
> disk-manager crashed with IOError in copyfile()
> https://bugs.launchpad.net/bugs/255658
> You received this bug notification because you are a direct subscriber
> of a duplicate bug.
>

Jay (jfjanssen) wrote :

Is there anybody that has done a clean install with today's final
release for whom this is still a problem in the fresh install? (Please
mention if you have an NTFS partition, and if you use the 32 or 64 bit
OS)

On Thu, Oct 30, 2008 at 7:23 PM, Jerom Janssen <email address hidden> wrote:
> I installed everything for my last install through synaptic.
>
> On Thu, Oct 30, 2008 at 7:12 PM, Brian Murray <email address hidden> wrote:
>> As far as I can tell there has only been one release of disk-manager -
>> https://launchpad.net/ubuntu/+source/disk-manager . Is it possible
>> people installed it from somewhere else and then installed the packaged
>> version when it became available?
>>
>> --
>> disk-manager crashed with IOError in copyfile()
>> https://bugs.launchpad.net/bugs/255658
>> You received this bug notification because you are a direct subscriber
>> of a duplicate bug.
>>
>

deyvedvm (deyvedvm) wrote :

I have a NTFS Partition and I hava 64 Bit OS ...

> From: <email address hidden>> To: <email address hidden>> Date: Thu, 30 Oct 2008 19:32:02 +0000> Subject: Re: [Bug 255658] Re: disk-manager crashed with IOError in copyfile()> > Is there anybody that has done a clean install with today's final> release for whom this is still a problem in the fresh install? (Please> mention if you have an NTFS partition, and if you use the 32 or 64 bit> OS)> > On Thu, Oct 30, 2008 at 7:23 PM, Jerom Janssen <email address hidden> wrote:> > I installed everything for my last install through synaptic.> >> > On Thu, Oct 30, 2008 at 7:12 PM, Brian Murray <email address hidden> wrote:> >> As far as I can tell there has only been one release of disk-manager -> >> https://launchpad.net/ubuntu/+source/disk-manager . Is it possible> >> people installed it from somewhere else and then installed the packaged> >> version when it became available?> >>> >> --> >> disk-manager crashed with IOError in copyfile()> >> https://bugs.launchpad.net/bugs/255658> >> You received this bug notification because you are a direct subscriber> >> of a duplicate bug.> >>> >> > -- > disk-manager crashed with IOError in copyfile()> https://bugs.launchpad.net/bugs/255658> You received this bug notification because you are a direct subscriber> of a duplicate bug.
_________________________________________________________________
Cansado de espaço para só 50 fotos? Conheça o Spaces, o site de relacionamentos com até 6,000 fotos!
http://www.amigosdomessenger.com.br

Martin Pitt (pitti) wrote :

This bug was marked for "intrepid-updates" and is therefore on the release team's radar. Is there anyone who will actually work on this bug? Can you please set yourself as an assignee? Thanks!

Changed in disk-manager:
milestone: intrepid-updates → none
Brian Murray (brian-murray) wrote :

disk-manager has been removed from Jaunty Jackalope due to this bug report, the duplicates it has, the fact that it has not been fixed in 6 months and there has been no work on the package since its initial upload. Subsequently, I'm marking this bug report as Won't Fix.

Changed in disk-manager:
status: Triaged → Won't Fix
dust (hannes-b) wrote :

32 bit, no ntfs, 8.10

Jonathan Thomas (echidnaman) wrote :

Closing unused upstream bug task

Changed in disk-manager:
status: New → Invalid
YannUbuntu (yannubuntu) wrote :

Dear all,
for your information, please see discussion on bug #333596

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers